import { LineageNode } from '../../nodes/types';
declare const SigstoreSection: ({ node }: {
    node: LineageNode;
}) => import("react/jsx-runtime").JSX.Element | null;
export default SigstoreSection;
